
/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;} /* HTML5 display-role reset for older browsers */ article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;} body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}

body {
	background-image: url('../images/en/wood_bg.jpg');
	overflow: hidden;
}

#container {
	position: relative;
	overflow: hidden;
	-webkit-border-top-right-radius: 12px;
	-moz-border-top-right-radius: 12px;
	border-top-right-radius: 12px;	
	-webkit-border-top-left-radius: 12px;
	-moz-border-top-left-radius: 12px;
	border-top-left-radius: 12px;	
}

.container_shadow {
	-webkit-box-shadow: 1px 0px 12px 0px rgba(51, 50, 50, 0.8);
	-moz-box-shadow:    1px 0px 12px 0px rgba(51, 50, 50, 0.8);
	box-shadow:         1px 0px 12px 0px rgba(51, 50, 50, 0.8);
}

#grid {
	width: 100%;
	position: absolute;
	left: 1500px;
	top: 410px;
	z-index: 10;
	opacity: 0;
}

.year_bg {
	width: 100%;
	position: absolute;
	left: -1366px;
	top: 0;
	z-index: 14;
	opacity: 1;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;	
}

#intro {
	width: 100%;
}

#intro_bg {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;		
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;	
	opacity: 0;
}

#intro_start {
	position: absolute;
	left: 6%;
	top: 22%;
	z-index: 30;
	cursor: pointer;
	width: 85%;
	max-width: 1159px;
	opacity: 0;
}

#loading {
	position: absolute;
	top: 150px;
	left: 53%;
	margin-left: -180px;
	font-size: 60px;
	width: 360px;
	color: #fff;
	font-family: arial;  /*'Shadows Into Light', cursive;*/
	text-align: left;
}

#dots {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
	display: none;
}

.year_dot {
	position: absolute;
	left: -20px;
	top: -20px;
	width: 16px;
	height: 16px;
	/*
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;	
	background-color: #fff;	
	background-color: rgba(255, 255, 255, 0.9);
	*/
	z-index: 25;
	opacity: 0;
	cursor: pointer;
	padding: 3px;
}

.tooltip {
	z-index: 40;
	position: absolute;
	left: -100px;
	top: -100px;
	width: 62px;
	height: 24px;
	background-color: rgba(208, 218, 216, 1);
	opacity: 0;
}

.tooltip span {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #005c42;
	display: block;
	margin: 5px 0 0 10px;
}

.arrow_down {
	position: absolute;
	left: 17px;
	top: 18px;
	width: 0; 
	height: 0; 
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-top: 13px solid #d0dad8;
}

.item {
	display: block;
	position: absolute;
	z-index: 15;
	left: 70%;
	top: -50%;
	opacity: 0;
}

#item_1990_1 { width: 36.00%; max-width: 483px; }
#item_1990_2 { width: 31.50%; max-width: 421px; }
#item_1990_3 { width: 26.00%; max-width: 347px; }
#item_1990_4 { width: 6.90%;  max-width: 94px;}

#item_1993_1 { width: 22.00%; max-width: 300px; }
#item_1993_2 { width: 13.50%; max-width: 179px; }
#item_1993_3 { width: 33.00%; max-width: 446px; }

#item_1994_1 { width: 34.48%; max-width: 469px; }
#item_1994_2 { width: 17.05%; max-width: 232px; }
#item_1994_3 { width: 22.13%; max-width: 301px; }

#item_1996_1 { width: 35.44%; max-width: 482px; }
#item_1996_2 { width: 15.36%; max-width: 209px; }

#item_1998_1 { width: 22.70%; max-width: 295px; }

#item_1999_1 { width: 34.55%; max-width: 470px; }
#item_1999_2 { width: 14.85%; max-width: 202px; }
#item_1999_3 { width: 12.64%; max-width: 172px; }
#item_1999_4 { width: 13.75%; max-width: 187px; }
#item_1999_5 { width: 19.50%; max-width: 255px; }

#item_2000_1 { width: 35.50%; max-width: 480px; }
#item_2000_2 { width: 23.00%; max-width: 311px; }

#item_2002_1 { width: 37.00%; max-width: 500px; cursor: pointer;}
#item_2002_2 { width: 19.00%; max-width: 249px; }
#item_2002_video {
	z-index: 400; 
	position: absolute; 
	left: 30px; 
	top: 30px; 
	width: 650px; 
	height: 369px; 
	display: block;
}

#item_2003_1 { width: 18.88%; max-width: 258px; }
#item_2003_2 { width: 88.06%; max-width: 1203px; }
#item_2003_3 { width: 28.37%; max-width: 387px; }
#item_2003_4 { width: 22.98%; max-width: 314px; z-index: 15;}
#item_2003_5 { width:  9.22%; max-width: 126px; z-index: 14;}

#item_2004_1 { width: 32.86%; max-width: 447px; z-index: 15;}
#item_2004_2 { width: 32.86%; max-width: 447px; z-index: 14;}

#item_2005_1 { width: 33.00%; max-width: 449px;}
#item_2005_2 { width: 15.50%; max-width: 204px;}

#item_2006_1 { width: 27.00%; max-width: 348px;}
#item_2006_2 { width: 26.00%; max-width: 329px;}

#item_2007_1 { width: 29.41%; max-width: 400px;}

#item_2008_1 { width: 46.00%; max-width: 618px;}

#item_2009_1 { width: 26.39%; max-width: 359px; }
#item_2009_2 { width: 17.57%; max-width: 239px; }
#item_2009_3 { width: 22.79%; max-width: 310px; }
#item_2009_4 { width: 43.60%; max-width: 593px; }

#item_2012_1 { width: 36.6%; max-width: 498px; }

#item_2013_1 { width: 47%; max-width: 567px; }

#item_2014_1 { width: 86%; max-width: 1159px; }
#item_2014_2 { width: 9%; max-width: 116px; cursor: pointer; }


#logo20th {
	position: absolute;
	right: 20px;
	bottom: 46px;
	z-index: 20;	
	width: 5%; /* js to change up to 17% */
	opacity: 0;
}

#final {
	z-index: 1500;
	position: absolute;
	max-width: 600px;
	width: 60%;
	left: 27%;
	bottom: -100%;
	-webkit-box-shadow: 0px 0px 42px 15px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 42px 15px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 42px 15px rgba(0,0,0,0.5);	
	border: solid #f5f4f5 4px;
}

#instructions {
	z-index: 600;
	position: absolute;
	left: 45%;
	bottom: 7%;
	width: 33%;
	max-width: 340px;
	display: none;
}


#footer {
	width: 100%;
	height: 26px;
	background-color: #4b3900;
	z-index: 30;
	position: absolute;
	left: 0;
	bottom: -90px;
	overflow: hidden;
	opacity: 0;
	display: none;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;		
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;	
	-webkit-box-shadow: 0px 5px 13px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 13px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 13px 0px rgba(50, 50, 50, 0.75);
}


#footer_left {
	position: absolute;
	left: -200px;
	top: 3px;
	width: 200px;
	margin: 0;
	padding:0;
	height: 20px;
}

#footer_left a {
	font-family: arial;
	color: #eee;
	font-size: 11px;
	text-decoration: none;
	margin: 0;
	padding:0;	
	line-height: 11px;
}

#footer_right {
	position: absolute;
	right: -400px;
	top: 8px;
	width: 400px;
	height: 20px;
	font-family: arial;
	color: #eee;
	font-size: 11px;
	text-decoration: none;
	text-align: right;	
	margin: 0;
	padding:0;
}


#hectars {
	background-image: url('../images/en/bg_hectars.png');
	width: 0;
	height: 100%;
	z-index: 12;
	position: absolute;
	left: -2px;
	bottom: 2px;
	border-right: solid 1px #80a16d;
	font-family: arial; 
}

#hectars span {
	display: block;
	position: absolute;
	right: 10px;
	bottom: 8px;
	width: 280px;
	text-align: right;
	font-family: arial; 
	color: #fff;
	font-size: 12px;
}

#hectars span strong {
	font-size: 17px;
	font-family: arial; 
}



#members {
	background-image: url('../images/en/bg_hectars.png');
	width: 0;
	height: 100%;
	z-index: 11;
	position: absolute;
	left: -2px;
	bottom: 2px;
	border-right: solid 1px #80a16d;
	font-family: arial;
}

#members span {
	display: block;
	position: absolute;
	right: 10px;
	bottom: 8px;
	width: 280px;
	text-align: right;
	font-family: arial; 
	color: #fff;
	font-size: 12px;
}

#members span strong {
	font-size: 17px;
	font-family: arial;
}

@media (max-width: 1200px) {
	#hectars span, #members span {
		font-size: 12px;
	}
	
	#hectars span strong, #members span strong {
		font-size: 17px;
	}	
}

@media (max-width: 1000px) {
	#hectars span, #members span {
		font-size: 11px;
	}
	
	#hectars span strong, #members span strong {
		font-size: 14px;
	}	
}




#dot_ring {
    opacity: 0.0;
	display: block;
	
    border: 3px solid #fff;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    height: 16px;
    width: 16px;
    line-height: 110px;
    top: -300px;
    z-index: 15;
    left: -300px;
    position: absolute;

    animation: ring_pulsate 2s ease-out;
    animation-iteration-count: infinite;
    animation-delay: 1s;
	
    -webkit-animation: ring_pulsate 2s ease-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-delay: 1s;
	
    -moz-animation: ring_pulsate 2s ease-out;
    -moz-animation-iteration-count: infinite;
    -moz-animation-delay: 1s;
	padding: 3px;
}

@-webkit-keyframes ring_pulsate {
    0% {-webkit-transform: scale(0.9, 0.9); -moz-transform: scale(0.9, 0.9); -ms-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0.0;}
    15% {-webkit-transform: scale(1.0, 1.0); -moz-transform: scale(1.0, 1.0); -ms-transform: scale(1.0, 1.0); transform: scale(1.0, 1.0); opacity: 0.6;}
    55% {-webkit-transform: scale(1.4, 1.4); -moz-transform: scale(1.4, 1.4); -ms-transform: scale(1.4, 1.4); transform: scale(1.4, 1.4); opacity: 0.2;}
	70% {-webkit-transform: scale(1.7, 1.7); -moz-transform: scale(1.7, 1.7); -ms-transform: scale(1.7, 1.7); transform: scale(1.7, 1.7); opacity: 0.0;}
}

@-moz-keyframes ring_pulsate {
    0% {-webkit-transform: scale(0.9, 0.9); -moz-transform: scale(0.9, 0.9); -ms-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0.0;}
    15% {-webkit-transform: scale(1.0, 1.0); -moz-transform: scale(1.0, 1.0); -ms-transform: scale(1.0, 1.0); transform: scale(1.0, 1.0); opacity: 0.6;}
    55% {-webkit-transform: scale(1.4, 1.4); -moz-transform: scale(1.4, 1.4); -ms-transform: scale(1.4, 1.4); transform: scale(1.4, 1.4); opacity: 0.2;}
	70% {-webkit-transform: scale(1.7, 1.7); -moz-transform: scale(1.7, 1.7); -ms-transform: scale(1.7, 1.7); transform: scale(1.7, 1.7); opacity: 0.0;}
}

@-ms-keyframes ring_pulsate {
    0% {-webkit-transform: scale(0.9, 0.9); -moz-transform: scale(0.9, 0.9); -ms-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0.0;}
    15% {-webkit-transform: scale(1.0, 1.0); -moz-transform: scale(1.0, 1.0); -ms-transform: scale(1.0, 1.0); transform: scale(1.0, 1.0); opacity: 0.6;}
    55% {-webkit-transform: scale(1.4, 1.4); -moz-transform: scale(1.4, 1.4); -ms-transform: scale(1.4, 1.4); transform: scale(1.4, 1.4); opacity: 0.2;}
	70% {-webkit-transform: scale(1.7, 1.7); -moz-transform: scale(1.7, 1.7); -ms-transform: scale(1.7, 1.7); transform: scale(1.7, 1.7); opacity: 0.0;}
}

@keyframes ring_pulsate {
    0% {-webkit-transform: scale(0.9, 0.9); -moz-transform: scale(0.9, 0.9); -ms-transform: scale(0.9, 0.9); transform: scale(0.9, 0.9); opacity: 0.0;}
	15% {-webkit-transform: scale(1.0, 1.0); -moz-transform: scale(1.0, 1.0); -ms-transform: scale(1.0, 1.0); transform: scale(1.0, 1.0); opacity: 0.6;}
    55% {-webkit-transform: scale(1.4, 1.4); -moz-transform: scale(1.4, 1.4); -ms-transform: scale(1.4, 1.4); transform: scale(1.4, 1.4); opacity: 0.2;}
	70% {-webkit-transform: scale(1.7, 1.7); -moz-transform: scale(1.7, 1.7); -ms-transform: scale(1.7, 1.7); transform: scale(1.7, 1.7); opacity: 0.0;}
}


#rotating {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
	background-color: #000;
	z-index: 50;
	display: none;
}

#rotating img {
	width: 308px;
	position: absolute;
	top: 15%;
	left: 50%;
	margin-left: -150px;
}

#rotating span {
	position: absolute;
	top: 53%;
	left: 50%;
	color: #eee;
	font-size: 80px;
	margin-left: -170px;
	font-family: arial;
	text-align: center
}

